=== debian/control ===
Source: ghextris
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Peter Michael Green <plugwash@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gettext,
Standards-Version: 4.6.0
Homepage: http://mjr.iki.fi/software/ghextris
Vcs-Browser: https://salsa.debian.org/games-team/ghextris
Vcs-Git: https://salsa.debian.org/games-team/ghextris.git

Package: ghextris
Architecture: all
Depends: ${misc:Depends},
  python3,
  python3-gi,
  python3-gi-cairo,
  python3-cairo,
  gir1.2-gtk-3.0,
  gir1.2-glib-2.0
Description: Tetris-like game on a hexagonal grid
 The object of the game is basically the same as in Tetris; use the
 pieces that fall down from the top of the game area to construct
 fully filled lines, which will then disappear to make room for more
 pieces. The twist is that the pieces are composed of hexagonal
 blocks, so your visualization skills will get an extra workout.
