=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	/bin/bash install.sh debian/ghextris/usr /usr
