## ghextris 0.9.0-1ubuntu1

=== debian/changelog ===
ghextris (0.9.0-1ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4)
  * updated standards version (3.6.1 -> 3.6.1.1)

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 16 Feb 2005 09:12:50 +0100
