## ghextris 0.9.0-1.1ubuntu1

=== debian/changelog ===
ghextris (0.9.0-1.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable:
     - Depends: python2.3 -> python2.4

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Sat, 22 Jul 2006 23:40:27 +0100
