=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ghextris
 Architecture: all
-Depends: python2.4, python2.4-glade2 (>= 2.2.0-1), python2.4-gnome2 (>= 2.0.2-1), python2.4-gtk2 (>= 2.2.0-1)
+Depends: python2.4, python-glade2 (>= 2.2.0-1), python-gnome2 (>= 2.0.2-1), python-gtk2 (>= 2.2.0-1)
 Description: A Tetris-like game on a hexagonal grid
  Ghextris is a somewhat Tetris-like game, except that the pieces are composed
  of hexagonal blocks instead of squares.
