## ghextris 0.9.0-1.3

=== debian/control ===
Source: ghextris
Maintainer: Mikko Rauhala <mjr@iki.fi>
Section: gnome
Priority: optional
Standards-Version: 3.6.1
Build-Depends-Indep: gettext, debhelper

Package: ghextris
Architecture: all
Depends: python, python-glade2 (>= 2.2.0-1), python-gnome2 (>= 2.0.2-1), python-gtk2 (>= 2.2.0-1)
Description: A Tetris-like game on a hexagonal grid
 Ghextris is a somewhat Tetris-like game, except that the pieces are composed
 of hexagonal blocks instead of squares.
 .
 URL: http://mjr.iki.fi/software/ghextris
